## sdk-default-icons 0.4-3

=== debian/changelog ===
sdk-default-icons (0.4-3) unstable; urgency=low

  * Updated for maemo 1.1 

 -- Maemo Integration <integration@maemo.org>  Fri, 30 Sep 2005 15:53:42 +0300
