=== debian/control ===
Source: sdk-default-icons
Section: x11
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: sdk-default-icons
Architecture: all
Depends: 
Provides: osso-icons, osso-icons-default
Conflicts: osso-icons, osso-icons-default
Description: Icons for the default maemo DP 
 Icons for the default theme of maemo Development Platform.
