## sdk-default-icons 2.0-2

=== debian/changelog ===
sdk-default-icons (2.0-2) unstable; urgency=low

  * Updated graphics.

 -- Maemo Integration <integration@maemo.org>  Fri,  2 Jun 2006 19:09:01 +0300

sdk-default-icons (2.0-1) unstable; urgency=low

  * Updated for maemo mistral (2.0)

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Apr 2006 18:00:00 +0300
