## sdk-default-icons 2.0-4

=== debian/changelog ===
sdk-default-icons (2.0-4.1) unstable; urgency=low

  * license fix.

 -- Maemo Integration <integration@maemo.org>  Thu, 4 Jan 2007 14:31:14 +0200

sdk-default-icons (2.0-4) unstable; urgency=low

  * Added link to creative common lisence in copy right file 

 -- Maemo Integration <integration@maemo.org>  Fri, 10 Nov 2006 10:33:27 +0200

sdk-default-icons (2.0-3) unstable; urgency=low

  * Updated graphics

 -- Maemo Integration <integration@maemo.org>  Thu, 14 Sep 2006 16:28:20 +0300
