=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: sdk-default-icons
 Architecture: all
-Depends: 
 Provides: osso-icons, osso-icons-default
 Conflicts: osso-icons, osso-icons-default
+Replaces: osso-icons, osso-icons-default
 Description: Icons for the default maemo DP 
  Icons for the default theme of maemo Development Platform.
