## sdk-default-icons 2.0-4.1ubuntu3

=== debian/changelog ===
sdk-default-icons (2.0-4.1ubuntu3) gutsy; urgency=low

  * Install into /usr/share/icons/hildon.
  * Rename theme to hildon, not hildon-Icons.
  * Make ubuntu-mobile the maintainer.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 27 Jun 2007 12:39:28 +0200

sdk-default-icons (2.0-4.1ubuntu2) gutsy; urgency=low

  * Add dh_iconcache call
  * #!/bin/bash in make-mime-symlinks.sh

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 12:30:14 -0700

sdk-default-icons (2.0-4.1ubuntu1) gutsy; urgency=low

  * Add license text to debian/copyright

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 10:37:42 -0700
