=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sdk-default-icons
 Section: x11
 Priority: optional
-Maintainer: Maemo Integration <integration@maemo.org>
+Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maemo Integration <integration@maemo.org>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
