=== debian/rules ===
--- 
+++ 
@@ -59,12 +59,12 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	-mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor
-	cp index.theme $(CURDIR)/debian/tmp/usr/share/icons/hicolor/
-	./install-theme.sh $(CURDIR)/icons $(CURDIR)/debian/tmp/usr/share/icons/hicolor
-	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable
-	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hicolor/26x26
-	gtk-update-icon-cache $(CURDIR)/debian/tmp/usr/share/icons/hicolor
+	dh_iconcache
+	-mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hildon
+	cp index.theme $(CURDIR)/debian/tmp/usr/share/icons/hildon/
+	./install-theme.sh $(CURDIR)/icons $(CURDIR)/debian/tmp/usr/share/icons/hildon
+	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hildon/scalable
+	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hildon/26x26
 
 # Build architecture-independent files here.
 binary-indep: build install
