## sdk-default-icons 2.0-4.5

=== debian/changelog ===
sdk-default-icons (2.0-4.5) unstable; urgency=low

  * fixed the installation

 -- Maemo Integration <integration@maemo.org>  Mon, 30 Jul 2007 16:24:36 +0300

sdk-default-icons (2.0-4.4) unstable; urgency=low

  * Minor updates

 -- Maemo Integration <integration@maemo.org>  Tue, 26 Jun 2007 16:05:17 +0300

sdk-default-icons (2.0-4.3) unstable; urgency=low

  * Changes to rules.

 -- Maemo Integration <integration@maemo.org>  Mon, 25 Jun 2007 16:26:30 +0300

sdk-default-icons (2.0-4.2) unstable; urgency=low

  * Added dependency to libgtk2.0-bin.

 -- Maemo Integration <integration@maemo.org>  Fri, 15 Jun 2007 10:43:10 +0300
