=== debian/control ===
Source: sdk-default-icons
Section: x11
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-bin
Standards-Version: 3.7.2

Package: sdk-default-icons
Architecture: all
Provides: osso-icons, osso-icons-default
Conflicts: osso-icons, osso-icons-default
Replaces: osso-icons, osso-icons-default
Description: Default icons for maemo sdk. 
 Icons for the default theme of maemo Development Platform.
