=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 
 # These are used for cross-compiling and for saving the configure script
@@ -59,12 +59,13 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	dh_iconcache
-	-mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hildon
-	cp index.theme $(CURDIR)/debian/tmp/usr/share/icons/hildon/
-	./install-theme.sh $(CURDIR)/icons $(CURDIR)/debian/tmp/usr/share/icons/hildon
-	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hildon/scalable
-	./make-mime-symlinks.sh $(CURDIR)/debian/tmp/usr/share/icons/hildon/26x26
+	#-mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor
+	dh_install 
+	cp index.theme $(CURDIR)/debian/sdk-default-icons/usr/share/icons/hicolor/
+	./install-theme.sh $(CURDIR)/icons $(CURDIR)/debian/sdk-default-icons/usr/share/icons/hicolor
+	./make-mime-symlinks.sh $(CURDIR)/debian/sdk-default-icons/usr/share/icons/hicolor/scalable
+	./make-mime-symlinks.sh $(CURDIR)/debian/sdk-default-icons/usr/share/icons/hicolor/26x26
+	gtk-update-icon-cache $(CURDIR)/debian/sdk-default-icons/usr/share/icons/hicolor
 
 # Build architecture-independent files here.
 binary-indep: build install
