## sdk-default-icons 2.1-2

=== debian/changelog ===
sdk-default-icons (2.1-2) unstable; urgency=low

  * Changed license from CC 2.5 to CC 3.0
  * Fixes: NB#86217

 -- Maemo Integration <integration@maemo.org>  Thu,  5 Jun 2008 11:45:30 +0300

sdk-default-icons (2.1-1) unstable; urgency=low

  * Added osso-icons-theme to Provides and Replaces  fields.

 -- Maemo Integration <integration@maemo.org>  Thu, 15 Nov 2007 16:02:52 +0200

sdk-default-icons (2.1) unstable; urgency=low
 
  * Added Makefile
  * Fixes: NB#73601

 -- Maemo Integration <integration@maemo.org>  Fri, 19 Oct 2007 18:11:03 +0300
