=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: sdk-default-icons
 Architecture: all
-Provides: osso-icons, osso-icons-default
+Provides: osso-icons, osso-icons-default, osso-icons-theme
 Conflicts: osso-icons, osso-icons-default
-Replaces: osso-icons, osso-icons-default
+Replaces: osso-icons, osso-icons-default, osso-icons-theme
 Description: Default icons for maemo sdk. 
  Icons for the default theme of maemo Development Platform.
